.wwdc-hero {
	width: 625px;
	height: 625px;
	background: url('https://devimages.apple.com.edgekey.net/wwdc/images/wwdc15-hero.png') no-repeat;
	background-position: 50% 0;
	background-size: 625px 625px;
	margin: 0 auto;
	width: 100%;
}

p.lighter {
	margin-bottom: 0.75em;
}

.nowrap-important {
	white-space: nowrap !important;
}

@media all and (max-device-width: 767px) {
	.nowrap {
		white-space: normal;
	}
}
